p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/bg222.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-top:10px;width:1000px;min-height:2000px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:180px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#BoxHeader {display:block;overflow:hidden;position:relative;float:left;width:980px;height:180px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eagleslots-games_BoxHeader.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:473px;height:90px;z-index:4;min-width:473px;}
#Img2Inner {position: absolute;width:473px;height:90px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-top:10px;width:980px;height:60px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu {display:block;overflow:hidden;position:relative;float:left;width:980px;height:60px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eagleslots-games_BoxMenu.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2082;position:absolute;left:20px;top:125px;width:960px;height:50px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:866px;top:9px;width:98px;height:93px;z-index:8;min-width:98px;}
#Img13Inner {position: absolute;width:98px;height:93px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:749px;top:9px;width:98px;height:93px;z-index:9;min-width:98px;}
#Img12Inner {position: absolute;width:98px;height:93px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:633px;top:10px;width:98px;height:93px;z-index:10;min-width:98px;}
#Img11Inner {position: absolute;width:98px;height:93px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:517px;top:9px;width:98px;height:93px;z-index:11;min-width:98px;}
#Img1Inner {position: absolute;width:98px;height:93px;border:0px;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:978px;min-height:480px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(51, 51, 51, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333,endColorstr=#FF333333, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:960px;min-height:600px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:600px;z-index:14;min-width:920px;}
#DecoEditInner {position: absolute;width:920px;height:600px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:718px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:950px;height:110px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eagleslots-games_BoxBanner.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:148px;top:456px;width:663px;height:144px;z-index:17;min-width:663px;}
#Img14Inner {position: absolute;width:653px;height:134px;border: 5px solid rgba(0,0,0,1.0);}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:64px;top:617px;width:832px;height:106px;z-index:18;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:592px;top:316px;width:348px;height:108px;z-index:19;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;height:1334px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Box3 {display:block;overflow:hidden;position:absolute;left:719px;top:-6px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:366px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eagleslots-games_Box3.png');background-repeat:no-repeat;}
#Img26 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:22;min-width:200px;}
#Img26Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img27 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:23;min-width:30px;}
#Img27Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label2{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:24;white-space:normal;}
#Img28PopUp {display:none;overflow:hidden;z-index:999}
#Img28PopUpInner {position: absolute;width:794px;height:598px;border:0px;overflow:hidden;}
#Img28 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:25;min-width:200px;}
#Img28Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img29PopUp {display:none;overflow:hidden;z-index:999}
#Img29PopUpInner {position: absolute;width:796px;height:598px;border:0px;overflow:hidden;}
#Img29 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:198px;height:149px;z-index:26;min-width:198px;}
#Img29Inner {position: absolute;width:196px;height:147px;border: 1px solid rgba(0,0,0,0.5);}
#But4 {display:block;overflow:hidden;position:absolute;left:4px;top:372px;width:197px;height:50px;z-index:27;background:url('./buttons/eagleslots-games_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: 0 0;}
#But4.Over {background-position: -197px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But4.Up p {top:19px;left:43px;}
#But4.Down p {top:20px;left:44px;}
#But4.Over p {top:19px;left:43px;}
#But4 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:2px;top:-5px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:368px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eagleslots-games_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:29;min-width:200px;}
#Img3Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img4 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:30;min-width:30px;}
#Img4Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label1{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:31;white-space:normal;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:796px;height:600px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:32;min-width:200px;}
#Img5Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:798px;height:596px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:149px;z-index:33;min-width:200px;}
#Img6Inner {position: absolute;width:198px;height:147px;border: 1px solid rgba(0,0,0,0.5);}
#Box2 {display:block;overflow:hidden;position:absolute;left:241px;top:-6px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:373px;z-index:34;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eagleslots-games_Box2.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:35;min-width:200px;}
#Img7Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img8 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:36;min-width:30px;}
#Img8Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label3{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:37;white-space:normal;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:38;min-width:200px;}
#Img9Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:798px;height:598px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:39;min-width:200px;}
#Img10Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Box4 {display:block;overflow:hidden;position:absolute;left:480px;top:-6px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:364px;z-index:40;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eagleslots-games_Box4.png');background-repeat:no-repeat;}
#Img15 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:41;min-width:200px;}
#Img15Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img16 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:42;min-width:30px;}
#Img16Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label4{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:43;white-space:normal;}
#Img40PopUp {display:none;overflow:hidden;z-index:999}
#Img40PopUpInner {position: absolute;width:802px;height:600px;border:0px;overflow:hidden;}
#Img40 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:44;min-width:200px;}
#Img40Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img41PopUp {display:none;overflow:hidden;z-index:999}
#Img41PopUpInner {position: absolute;width:802px;height:602px;border:0px;overflow:hidden;}
#Img41 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:199px;height:149px;z-index:45;min-width:199px;}
#Img41Inner {position: absolute;width:197px;height:147px;border: 1px solid rgba(0,0,0,0.5);}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:815px;top:430px;width:125px;height:125px;z-index:46;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:30px;top:430px;width:125px;height:125px;z-index:47;}
#WebObj11 {display:block;overflow:hidden;position:absolute;left:236px;top:457px;width:530px;height:74px;z-index:48;}
#But1 {display:block;overflow:hidden;position:absolute;left:25px;top:367px;width:197px;height:50px;z-index:49;background:url('./buttons/eagleslots-games_But4.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: 0 0;}
#But1.Over {background-position: -197px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:19px;left:38px;}
#But1.Down p {top:20px;left:39px;}
#But1.Over p {top:19px;left:38px;}
#But1 div {display:none;}
#Line1 {display:block;overflow:hidden;position:absolute;left:201px;top:420px;width:589px;height:20px;z-index:50;background:url('./images/eagleslots-games_Line1.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:261px;top:367px;width:197px;height:50px;z-index:51;background:url('./buttons/eagleslots-games_But4.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: 0 0;}
#But2.Over {background-position: -197px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:19px;left:24px;}
#But2.Down p {top:20px;left:25px;}
#But2.Over p {top:19px;left:24px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:501px;top:367px;width:197px;height:50px;z-index:52;background:url('./buttons/eagleslots-games_But4.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: 0 0;}
#But3.Over {background-position: -197px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:19px;left:41px;}
#But3.Down p {top:20px;left:42px;}
#But3.Over p {top:19px;left:41px;}
#But3 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:741px;top:367px;width:197px;height:50px;z-index:53;background:url('./buttons/eagleslots-games_But4.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: 0 0;}
#But10.Over {background-position: -197px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But10.Up p {top:19px;left:33px;}
#But10.Down p {top:20px;left:34px;}
#But10.Over p {top:19px;left:33px;}
#But10 div {display:none;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:5px;top:567px;width:950px;height:759px;z-index:54;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:977px;height:182px;z-index:55;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:980px;height:60px;z-index:56;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eagleslots-games_BoxFooter1.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:980px;height:12px;z-index:57;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eagleslots-games_BoxFooter2.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:-10px;top:-1px;width:987px;height:165px;z-index:58;}
#WebObj4 {display:block;overflow:hidden;position:absolute;left:231px;top:91px;width:530px;height:74px;z-index:59;}
#WebObj8 {display:block;overflow:hidden;position:absolute;left:9px;top:65px;width:125px;height:125px;z-index:60;}
#WebObj10 {display:block;overflow:hidden;position:absolute;left:841px;top:65px;width:125px;height:125px;z-index:61;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:24px;top:195px;width:950px;height:286px;z-index:62;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:13px;top:426px;margin-left:20px;margin-top:70px;margin-right:20px;width:574px;height:164px;z-index:63;}
#Img95 {display:block;overflow:hidden;position:absolute;left:33px;top:571px;width:317px;height:29px;z-index:64;min-width:317px;}
#Img95Inner {position: absolute;width:317px;height:29px;border:0px;}
